# Directory


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `count`            | *Optional<Double>* | :heavy_minus_sign: | N/A                |
| `key`              | *Optional<String>* | :heavy_minus_sign: | N/A                |
| `title`            | *Optional<String>* | :heavy_minus_sign: | N/A                |